added the yum* files + check-unixfile
[util-vserver.git] / util-vserver / scripts / vserver-wrapper
index 94e16c8..41a3a80 100755 (executable)
@@ -17,7 +17,7 @@
 
 : ${UTIL_VSERVER_VARS:=/usr/lib/util-vserver/util-vserver-vars}
 test -e "$UTIL_VSERVER_VARS" || {
-    echo "Can not find util-vserver installation; aborting..." >&2
+    echo $"Can not find util-vserver installation (the file '$UTIL_VSERVER_VARS' would be expected); aborting..." >&2
     exit 1
 }
 . "$UTIL_VSERVER_VARS"
@@ -66,7 +66,7 @@ function stop()
     $_START_VSERVERS -m "$MARK" -j "$NUMPARALLEL" --all --stop
     _tellResult $?
     local rc=$?
-    rm -f "$lockfile"
+    $_RM -f "$lockfile"
     return $rc
 }